Subject: Re: bug#30139: 25.3; Passing callback to align-region raises an error when using `justify` rule

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 18 Sep 2019 16:00:23 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> And with it in place, I don't get any errors.
>
> But nothing happens in the *test* buffer at all, so that's a bit
> underwhelming...

I missed this from the doc string:

If FUNC is specified, no text will be modified. 

So I guess this is the correct change, and I'm applying it to the trunk.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no